.level {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.level button {
  flex: 1 1 45%;
  color: #000;
  background-color: #fff;
}
@media (hover: hover) {
  .level button:hover {
    color: #fff;
    background-color: var(--theme-hover);
  }
}
.level button:focus {
  color: #fff;
  background-color: var(--theme-hover);
}
.level button:active {
  color: #fff;
  background-color: var(--theme-active);
}
.level button:first-child {
  flex: 1 1 100%;
}

.questionHead {
  width: 100%;
  font-size: 1em;
  padding: 4px 8px;
  margin-bottom: 30px;
  background-color: #fff980;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

form {
  width: 90%;
  margin: 10px auto;
  transform: scale(0);
  transition: opacity 0.3s, transform 0.3s;
}
form.show {
  opacity: 1;
  transform: scale(1);
}
form.hide {
  display: none;
}
form .inputNumberLabel {
  display: block;
  font-size: 1.1em;
  margin-bottom: 6px;
}
form .input-group {
  display: flex;
  justify-content: center;
}
form .input-group .inputNumber {
  padding: 10px;
  font-size: 1.2em;
}
form .input-group .inputNumber:focus {
  box-shadow: 0 0 0 0.25rem inset rgba(25, 135, 84, 0.35);
}
form .input-group .inputNumber::-moz-placeholder {
  font-size: 16px;
}
form .input-group .inputNumber::placeholder {
  font-size: 16px;
}
form .input-group .btn-common {
  max-width: 100px;
  margin-left: 3px;
  margin-right: 0;
}

@media screen and (max-width: 480px) {
  form .input-group .inputNumber {
    width: 200px;
  }
}